Bug 199540 - [PATCH] gmountver.8: Document the 'create' command properly
Summary: [PATCH] gmountver.8: Document the 'create' command properly
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Allan Jude
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-04-19 12:52 UTC by Fabian Keil
Modified: 2015-07-13 00:24 UTC (History)
1 user (show)

See Also:


Attachments
gmountver(8): Document the 'create' subcommand properly (1.14 KB, patch)
2015-04-19 12:52 UTC, Fabian Keil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Keil 2015-04-19 12:52:06 UTC
Created attachment 155728 [details]
gmountver(8): Document the 'create' subcommand properly

The 'create' documentation in gmountver.8 seems to be
copy and pasted from gcache.8 and thus doesn't make a
lot of sense for gmountver(8).

The attached patch fixes this.

Obtained from: ElectroBSD
Comment 1 commit-hook freebsd_committer 2015-05-18 19:38:46 UTC
A commit references this bug:

Author: allanjude
Date: Mon May 18 19:37:56 UTC 2015
New revision: 283074
URL: https://svnweb.freebsd.org/changeset/base/283074

Log:
  Fix error in gmountver(8) man page

  Also fixes the usage statement for the binary to use the correct terms (provider and geom name, rather than dev and prov, which is incorrect in the latter case)
  Sync the man page summary with the new usage statement

  PR:		199540
  Differential Revision:	https://reviews.freebsd.org/D2329
  Submitted by:	Fabian Keil
  Reviewed by:	trasz
  Approved by:	eadler (mentor)
  Obtained from:	ElectroBSD (original)
  MFC after:	1 week
  Sponsored by:	ScaleEngine Inc.

Changes:
  head/sbin/geom/class/mountver/geom_mountver.c
  head/sbin/geom/class/mountver/gmountver.8